/*
 Theme Name: Salient Child
 Theme URI:
 Description: Salient Child Theme
 Author: Esha
 Author URI: 
 Template: salient
 Version: 1.0.0
 Tags: blog, business, clean, creative, css3, isotope, localization, minimal, modern, parallax, photography, portfolio
 Text Domain: salient
 */

@charset "UTF-8";

@import url(../salient/style.css);

/*  Css using bootstrap framework for responsive design */

@import url("bootstrap/css/bootstrap.min.css");
@import url("bootstrap/css/bootstrap-theme.min.css");

@font-face{font-family:Gotham-Light;src:url(css/fonts/Gotham-Light.ttf) format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:Gotham-LightItalic;src:url(css/fonts/Gotham-LightItalic.ttf) format("truetype");font-weight:300;font-style:italic}
@font-face{font-family:Gotham-Book;src:url(css/fonts/Gotham-Book.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:Gotham-BookItalic;src:url(css/fonts/Gotham-BookItalic.ttf) format("truetype");font-weight:400;font-style:italic}
@font-face{font-family:Gotham-Medium;src:url(css/fonts/Gotham-Medium.ttf) format("truetype");font-weight:500;font-style:normal}
@font-face{font-family:Gotham-MediumItalic;src:url(css/fonts/Gotham-MediumItalic.ttf) format("truetype");font-weight:500;font-style:italic}
@font-face{font-family:Gotham-Bold;src:url(css/fonts/Gotham-Bold.ttf) format("truetype");font-weight:600;font-style:normal}
@font-face{font-family:Gotham-BoldItalic;src:url(css/fonts/Gotham-BoldItalic.ttf) format("truetype");font-weight:600;font-style:italic}


body {
	font-size: 12px;	
	-webkit-font-smoothing: antialiased;
	font-family: 'Roboto';	
	background-color: #1C1C1C;
	line-height: 22px;
}

body .ui-widget {
	font-family: 'Gotham-Book';	
}

h1, h2, h3, h4, h5, h6 {
    color: #444;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-family: 'Gotham-Book';
    line-height: 1.5 !important;
	
}

h1 {
    font-size: 44px;
    line-height: 1.5;
    margin-bottom: 20px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 28px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 18px;
}
h5 {
    font-size: 14px;
}
p {
    padding-bottom: 0;
}
@media (max-width: 767px) {
	h1 {
	    font-size: 36px;
	}
}

.row {
    padding-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.container-wrap, .project-title {
	padding-bottom: 0;
	background-color: #fff;
}
.container-wrap.fullwidth {
	padding-top: 35px;
}
.container {max-width: inherit;}

.bold, strong, b {
	font-family: inherit !important;	
	font-weight: bold !important;
}

hr {
	border: none;
	clear: both;
}

.hr_40 {
	height: 40px;
}

.txt-magenta {
	color: #e61d7d;
}
.txtwhite {
	color: #fff;
	-webkit-font-smoothing: antialiased;
}
.uppercase {
	-webkit-font-smoothing: antialiased;
    font-family: 'Gotham-Bold';
    text-transform: uppercase;
}

body h1.light, body h2.light, body h3.light, body h4.light, body h5.light, body h6.light, p.light {
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	font-family: 'Gotham-Light'!important;
}
blockquote {
	font-family: 'Gotham-Light';
	line-height: 40px;
	font-size: 22px;
	padding-left: 0px;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}
header#top #logo {
	width: auto;
	max-width: none;
	display: block;
	line-height: 22px;	
	font-size: 22px;	
	letter-spacing: -1.5px;
	color: #444444;
	font-family: 'Gotham-Medium';
}

header#top nav > ul > li.megamenu > ul > li > a {
	font-family: 'Gotham-Bold';
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 5px;
    letter-spacing: 2px;
}
.row .col.section-title h1, .row .col.section-title h2 {
	margin-bottom: 0px;
	font-family: 'Gotham-Medium';
	letter-spacing: -1px;
	position: relative;
}
.row .col.section-title span {
	font-size: 20px;
	line-height: 20px;
	color: #888;
	top: 0px;
	position: relative;
	text-transform: none;
	font-family: 'Gotham-Light';
	padding-left: 10px;
}
.row .col.section-title p {
	font-size: 20px;
	line-height: 28px;
	padding-bottom: 0px;
	font-family: 'Gotham-Light';
}
.nectar-button {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    color: #FFFFFF;
    font-family: 'Gotham-Bold';
    font-size: 12px;
    letter-spacing: 2px!important;
    padding: 13px 18px;
    position: relative;
    text-transform: uppercase;
    top: -3px;
    margin-bottom: 10px;
    opacity: 0.75;
    line-height: 20px;
    background-color: #27CFC3;
    display: inline-block;
}
.swiper-slide .content h2 {
	font-size: 60px;
	line-height: 80px;
	letter-spacing: -1px;
	display: block;
	color: #fff;
	font-family: 'Gotham-Light';
}
.swiper-slide .content p {
	font-size: 24px;
	line-height: 38px;
	font-family: 'Gotham-Light';
}
.swiper-slide .button a {
	background-color: #6bc1b9;
	color: #fff;
	border-radius: 2px;
	padding: 13px 17px;
	text-decoration: none;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.25) inset, 0px 1px 3px rgba(0,0,0,0.2);
	text-transform: uppercase;
	font-family: 'Gotham-Bold';
	letter-spacing: 2px;
	font-size: 12px;
	display: block;
	transition: border-color 0.2s linear, background-color 0.2s linear;
	-moz-transition: border-color 0.2s linear, background-color 0.2s linear;
	-o-transition: border-color 0.2s linear, background-color 0.2s linear;
	-webkit-transition: border-color 0.2s linear, background-color 0.2s linear;
}
.carousel-heading h2 {
	font-family: 'Gotham-Bold';
	text-transform: uppercase;
	letter-spacing: 2px!important;
	font-size: 12px;
	margin-bottom: 7px!important;
}
body .carousel-wrap[data-full-width="true"] .carousel-heading h2 {
	font-size: 24px;
	line-height: 36px;
    letter-spacing: 0.5px!important;
    margin: 0 auto!important;
    max-width: 900px;
    text-transform: none!important;
    font-family: 'Gotham-Light';
}
#page-header-bg h1 {
	font-family: 'Gotham-Medium';
	font-size: 44px;
	line-height: 44px;
	margin-bottom: 8px;
	display: block;
	color: #fff;
	z-index: 101;
}

#buddypress .standard-form textarea, body #buddypress div.activity-comments form textarea, #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="color"], #buddypress .standard-form input[type="date"], #buddypress .standard-form input[type="datetime"], #buddypress .standard-form input[type="datetime-local"], #buddypress .standard-form input[type="email"], #buddypress .standard-form input[type="month"], #buddypress .standard-form input[type="number"], #buddypress .standard-form input[type="range"], #buddypress .standard-form input[type="search"], #buddypress .standard-form input[type="tel"], #buddypress .standard-form input[type="time"], #buddypress .standard-form input[type="url"], #buddypress .standard-form input[type="week"], #buddypress .standard-form select, #buddypress .standard-form input[type="password"], #buddypress .dir-search input[type="search"], #buddypress .dir-search input[type="text"] {
	padding: 10px!important;
	width: 100%;
	border: 0px;
	border-bottom: 1px solid #fff;
	font-family: 'Gotham-Book';
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #ededed; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
#page-header-bg .subheader {
	font-size: 28px;
	line-height: 28px;
	color: #fff!important;
	font-family: 'Gotham-Light';
}
.nectar-social .nectar-love .nectar-love-count {
	opacity: 0;
	line-height: 16px!important;
	padding-left: 0px!important;
	font-family: 'Gotham-Book'!important;
	font-size: 12px!important;
	display: none;
}
.single-portfolio .facebook-share span, .single-portfolio .twitter-share span, .single-portfolio .pinterest-share span,
.single-post .col.section-title .facebook-share span, .single-post .col.section-title .twitter-share span, .single-post .col.section-title .pinterest-share span, 
.pinterest-share span, .facebook-share span, .twitter-share span {
	display: inline-block;
	opacity: 0;
	top: auto;
	line-height: 16px;
	padding-left: 0px;
	font-family: 'Gotham-Book';
    font-size: 12px;
    height: 13px;
    line-height: 16px;
}
#portfolio-filters-inline #current-category {
	color: #eee;
    font-family: 'Gotham-Light';
    font-size: 20px;
    letter-spacing: 0;
    line-height: 20px;
    position: relative;
    text-transform: none;
    top: 4px;
}
#sort-portfolio span {
	font-family: 'Gotham-Book';
	display: block;
    font-size: 12px;
    line-height: 21px;
    padding-left: 0px!important;
	color: #fff!important;
}
.search .row .col.section-title h1 {
	font-size: 28px!important;
	line-height: 42px!important;
	margin-bottom: 0px!important;
	text-transform: none!important;
	font-family: 'Gotham-Medium'!important;
    letter-spacing: -1px!important;
}
.masonry-blog-item .post-meta .date span {
	float: left;
	display: inline!important;
	text-transform: capitalize!important;
	font-family: 'Gotham-Book'!important;
	font-size: 12px!important;
	line-height: 12px!important;
	color: #676767!important;
}
#search-results .result .title span {
	display: block;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: 'Gotham-Book';
	color: #999;
	margin-top: 3px;
}

.nectar-milestone .number {
	font-size: 62px;
	line-height: 62px;
	display: block;
	font-family: 'Gotham-Medium';
	margin-bottom: 5px;	
}

.nectar-milestone .subject {
	letter-spacing: 0.5px;
    font-family: 'Gotham-Light';
    font-size: 16px!important;
}
.nectar-progress-bar span strong {
	position: absolute;
	right: -0px;
	top: -25px;
	padding: 4px 7px!important;
	background-color: #333;
	color: #fff;
	line-height: 12px!important;
	font-size: 11px!important;
	opacity: 0;
	display: block;
	font-family: 'Gotham-Medium';
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
}
body .vc_pie_chart .vc_pie_chart_value {
	font-size: 42px;
	font-family: 'Gotham-Light';
}
body .vc_pie_chart .wpb_pie_chart_heading {
	font-family: 'Gotham-Bold';
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 12px;
	margin-bottom: 0px;
    letter-spacing: 2px;
}
.toggle h3 a {
	display: block;
	color: #888888;
	letter-spacing: 0px;
	font-size: 12px!important;
	line-height: 14px!important;
	padding: 14px 14px 16px 43px;
	font-family: 'Gotham-Book';
	background-color: rgba(0,0,0,0.045);
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
.pricing-column.highlight h3 .highlight-reason {
	display: block;
	font-family: 'Gotham-Bold';
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: rgba(0,0,0,0.4);
}
.pricing-column h4 .dollar-sign {
	font-size: 22px;
	line-height: 22px;
	top: -14px;
	right: -6px;
	font-family: 'Gotham-Light';
	position: relative;
}
#footer-outer .widget h4 {
	color: #777;
	font-size: 12px;
	font-family: 'Gotham-Bold';
    letter-spacing: 2px; 
    text-transform: uppercase;
	margin-bottom: 20px;
}
.widget_calendar table th {
	font-family: 'Gotham-Bold';
	border-bottom: 0px;
	text-align: center!important;
	padding-bottom: 10px;
	color: #999999;
}
#footer-outer #footer-widgets .col .widget_calendar table th {
	border-bottom: 0px;
	padding-bottom: 10px;
	font-family: 'Gotham-Bold';
	color: #666666;
}
#call-to-action {
	font-family: 'Gotham-Light';
	position: relative; 
	z-index: 10;
	background-color: #eeedec;
	text-align: center;
	vertical-align: bottom;
	font-size: 22px;
}
#call-to-action .container a {
	background: none repeat scroll 0 0 #27CFC3;
	position: relative;
	top: -3px;
    color: #FFFFFF;
    margin-bottom: 0px!important;
    font-size: 12px;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    text-transform: uppercase;
    font-family: 'Gotham-Bold';
    letter-spacing: 2px;
    margin-left: 20px;
    line-height: 24px;
    display: inline-block;
    border-radius: 5px 5px 5px 5px;
    padding: 16px 21px;
}
#call-to-action span {
	color: #4b4f52;
	font-family: 'Gotham-Medium';
}
#sidebar h4 {
    margin-bottom: 10px;
    color: #999;
    font-family: 'Gotham-Bold';
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.single #single-meta ul li .nectar-love-wrap span {
	font-size: 12px;
    height: 13px;
    display: block;
    width: auto;
    padding-left: 0px; 
    font-family: 'Gotham-Book';
    line-height: 11px;
}
article.post .post-meta .month, article.post .post-meta .year {
	display: block;
	font-size: 17px;
	line-height: 10px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 4px;
	padding: 0px;
	font-family: 'Gotham-Medium';
}
article.post .post-meta .day {
	display: block;
	font-size: 30px;
	line-height: 29px;
	text-align: center;
	padding: 0px 12px 0px 12px;
	font-family: 'Gotham-Bold';
	text-transform: uppercase;
}
#pagination span, #pagination a, #pagination .next.inactive, #pagination .prev.inactive, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce .container-wrap nav.woocommerce-pagination ul li span{
	background-color: #333333!important;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    padding: 11px 13px 10px 13px!important;
    background-position: -21px center;
    position: relative;
    text-transform: capitalize;
    transition: all 0.2s linear 0s;
    border-radius: 2px 2px 2px 2px;
    font-family: 'Gotham-Medium';
}
.nectar-love span {
	font-family: 'Gotham-Book'!important;
	color: inherit;
	font-size: 12px!important;
	line-height: 12px!important;
	padding-left: 0px!important;
	display: inline-block!important;
}
.comment-list .comment-author {
	color: #333;
	font-family: 'Gotham-Medium';
}
input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date]  {
	padding: 10px!important;
	width: 100%;
	border: 0px;
	border-bottom: 1px solid #fff;
	font-family: 'Gotham-Book';
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #efefef; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
select {
	padding: 10px!important;
	width: 100%;
	border: 0px!important;
	border: none!Important; 
	font-family: 'Gotham-Book'; 
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!important;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!Important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!Important;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!Important;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}